
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #pages-content-default {font-size: 12px}
#shop #pages-content-default p {font-size: 15px}
#shop #pages-content-default p br {font-size: 14px}
#shop #pages-content-default p strong {font-size: 14px}
#shop #pages-content-default p strong a {font-size: 13px}
#shop #pages-content-default p strong a span {color: rgb(41, 128, 185); font-size: 12px}
#shop #pages-content-default p strong span {color: rgb(41, 128, 185); font-size: 13px}
#shop #pages-content-default p u {font-size: 14px}
#shop #pages-content-default ul {font-size: 12px}
#shop #pages-content-default ul li {font-size: 15px}

